Bug 126247 - Missing dependency: libintl.so.3
Missing dependency: libintl.so.3
Product: Fedora
Classification: Fedora
Component: xemacs (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Depends On:
  Show dependency treegraph
Reported: 2004-06-17 18:44 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-20 23:52:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-17 18:44:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
Some of the xemacs packages will no longer install, because they are
linked against libintl.so.3, which is not provided by any FC2 package.
I think it used to be part of gettext.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. see summary

Additional info:
Comment 1 Ivan Gyurdiev 2004-06-20 23:52:40 EDT
It's fixed now.

Note You need to log in before you can comment on or make changes to this bug.